local fn = _gn(0x6493CF69859B116A)
--- Applies a predefined set of vehicle camera settings optimized for capturing stunts, effective for the current game update/frame.
-- ```
-- NativeDB Introduced: v791
-- ```
function Global.UseStuntCameraThisFrame()
	return _in2(fn)
end
